Zum Hauptinhalt springen
GET
/
cms
/
blog-settings
/
2026-03
/
settings
cURL
curl --request GET \
  --url https://api.hubapi.com/cms/blog-settings/2026-03/settings \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "absoluteUrl": "<string>",
      "allowComments": true,
      "created": "2023-11-07T05:31:56Z",
      "deletedAt": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "htmlTitle": "<string>",
      "id": "<string>",
      "language": "aa",
      "listingPageId": "<string>",
      "name": "<string>",
      "publicAccessRules": [
        {}
      ],
      "publicAccessRulesEnabled": true,
      "publicTitle": "<string>",
      "slug": "<string>",
      "translatedFromId": "<string>",
      "updated": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

createdAfter
string<date-time>
createdAt
string<date-time>
createdBefore
string<date-time>
limit
integer<int32>

The maximum number of results to display per page.

sort
string[]
updatedAfter
string<date-time>
updatedAt
string<date-time>
updatedBefore
string<date-time>

Antwort

successful operation

results
object[]
erforderlich
total
integer<int32>
erforderlich
paging
object
Last modified on April 9, 2026